@import url('../assets/bootstrap-3.3.7/css/bootstrap.min.css');
@import url('https://fonts.googleapis.com/css?family=Nothing+You+Could+Do');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');

/************************************
=common
************************************/
body
{
    background-color: #000; 
	font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #fff;
}
h1, h2, h3, h4, h5, h6 
{
    color: inherit;
}
/************************************
=common
************************************/
.main 
{
    padding: 40px 0;
}
.mark
{
    background: none;
    font-family: 'nothing you could do', cursive;
    font-weight: bold;
    color: #c31342;
}
a,
a:hover,
a:focus
{
    text-decoration: none;
    color: #fff;
}
strong
{
    display: block;
    width: 70%;
    margin: 15px auto;
    padding: 5px;
    border-top: 1px solid #bcad96;
    border-bottom: 1px solid #bcad96;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    color: #bcad96;
}
section.main
{
    color: #fff;
}
section.main img
{
    display: block;
    margin: auto;
}
section.main .more
{
    position: relative;
    padding-left: 25px;
    color: #c31342;
}
section.main .more::before
{
    content: '\f178';
    position: absolute;
    left: 0;
    top: -3px;
    width: 24px;
    height: 24px;
    font-family: 'FontAwesome';
    font-size: 18px;
    color: #c31342;
}
section.main article
{
    margin: 60px auto;
    padding: 0 30px;
    text-align: center;
}
section.main article .more
{
    visibility: hidden;
}
section.main article:hover .more
{
    visibility: visible;
}
section .link:hover
{
    color: #986F38;
}
/************************************
=services intro
************************************/
#services-intro
{
    background: url(../images/services/services-intro-bg.jpg) center/cover no-repeat;
    text-align: center;
}
#services-intro h1
{
    margin-bottom: 40px;
    font-size: 40px;
}
#services-intro h2
{
    margin-bottom: 20px;
    font-style: italic;
    font-size: 20px;
}
#services-intro .scroll-down
{
    position: relative;
    color: #c31342;
}
#services-intro .scroll-down::before
{
    content: '';
    position: absolute;
    left: -34px;
    top: -6px;
    display: block;
    width: 40px;
    height: 40px;
    background: url(../images/services/down-arrow.png) no-repeat;
}
/************************************
=delivery
************************************/
#delivery
{
    background: #fff;
    color: #000;
    overflow: visible;
}
#delivery img
{
    position: relative;
    top: -70px;
}
#delivery ul li
{
    list-style: disc;
    margin-left: 15px;
}

/************************************
=join club
************************************/
#join-club
{
    text-align: center;
}
#join-club h2
{
    margin-bottom: 40px;
}
#join-club a
{
    position: relative;
    background: #bd1a45;
}
#join-club a::before
{
    content: '';
    position: absolute;
    top: -30px;
    left: -100px;
    display: block;
    width: 95px;
    height: 55px;
    background: url(../images/services/arrow-right.png) no-repeat;
}
/************************************
=media
************************************/
/************************************
=xlarge
************************************/
@media (min-width: 1200px) 
{

}
/************************************
=medium
************************************/
@media (max-width: 1199px)
{
    
}
/************************************
=small
************************************/
@media (max-width: 991px)
{

}
/************************************
=xsmall
************************************/
@media (max-width: 767px)
{

}
/************************************
=xxsmall
************************************/
@media (max-width: 468px)
{

}